Update an earning typeCopy Pageput https://api.gusto-demo.com/v1/companies/{company_id}/earning_types/{earning_type_uuid}Update an earning type. scope: payrolls:writePath Paramscompany_idstringrequiredThe UUID of the companyearning_type_uuidstringrequiredThe UUID of the earning typeBody ParamsnamestringThe name of the custom earning type.HeadersX-Gusto-API-VersionstringenumDefaults to 2026-02-01Determines the date-based API version associated with your API call. If none is provided, your application's minimum API version is used.2026-02-01Allowed:2026-02-01Responses 200Success 404Not Found The requested resource does not exist. Make sure the provided UUID is valid. 422Unprocessable Entity This may happen when the body of your request contains errors such as invalid_attribute_value, or the request fails due to an invalid_operation. See the Errors Categories guide for more details.Updated 6 days ago